.pcbr {
  display: block !important;
}

.ptbr {
  display: block !important;
}

.tbr {
  display: none !important;
}

.mbr {
  display: none !important;
}

.pc_view {
  display: block !important;
}

.pt_view {
  display: block !important;
}

.tm_view {
  display: none !important;
}

.t_view {
  display: none !important;
}

.m_view {
  display: none !important;
}

#custom_cursor,
#custom_cursor_text {
  width: 106px;
  height: 106px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 15;
  pointer-events: none;
}

.custom_cursor_inner {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.custom_hover_circle,
.custom_hover_text {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -106px;
  margin-left: -106px;
  overflow: hidden;
  opacity: 0;
  border-radius: 50%;
}

.custom_hover_circle {
  z-index: 1;
  background: url(../../img/drag.png) no-repeat center center;
}

.custom_hover_text {
  z-index: 2;
}

.custom_hover_text>span {
  display: block;
  width: 100%;
  height: 100%;
  padding-left: 0.1em;
  font-size: 14px;
  text-align: center;
  line-height: 125px;
  font-weight: 600;
  letter-spacing: 0.1em;
  color: #fff;
}

#wrap header.aa {
  background-color: rgba(255, 255, 255, 0.8);
}

.section {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
}

.section_inner {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: block;
}

.section .text_g .cate {
  display: block;
  font-size: 18px;
  font-family: "Montserrat", 'Noto Sans KR';
  font-weight: 500;
  color: #000;
  letter-spacing: -0.025em;
  line-height: 1;
  opacity: 0.9;
}

.section .text_g .tit {
  display: block;
  font-family: 'yg-jalnan';
  color: #FAED61;
  font-size: 60px;
  line-height: 100%;
  letter-spacing: -0.025em;
  padding: 20px;
  text-transform: uppercase;
}

.section .text_g .tit b {
  color: #ffffff;
}

.section .text_g .txt1 {
  font-size: 18px;
  line-height: 120%;
  color: #fff;
  font-weight: 500;
  margin-bottom: 35px;
  font-family: 'IBMPlexSansKR-Regular';
}

.section .text_g .view a {
  position: relative;
  display: inline-block;
  font-family: "Montserrat", 'Noto Sans KR';
  font-size: 13px;
  color: #fff;
  border-radius: 30px;
  background: #E63C64 url(../../img/view_icon.png) no-repeat center right 10px;
  font-weight: 600;
  padding: 10px 40px 10px 30px;
  overflow: hidden;
}

.section .text_g .view a:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #FC671A;
  opacity: 0.2;
}

.section .text_g .view a:hover:before {
  width: 100%;
  transition: width 0.5s;
}

.business .text_g .tit,
.gallery .text_g .tit,
.quick_menu .text_g .tit {
  color: #fff;
}

.quick_menu .text_g .txt1:before {
  background: #fff;
}


@media screen and (max-width:1279px) {

  .pcbr {
    display: none !important;
  }

  .tmbr {
    display: block !important;
  }

  #custom_cursor,
  #custom_cursor_text {
    width: 106px;
    height: 106px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15;
    pointer-events: none;
    display: none;
  }

  .section .text_g .tit {
    font-size: 50px;
  }
}


@media screen and (max-width:1000px) {

  .section .text_g .tit {
    font-size: 38px;
    padding: 5px 15px;
  }

  .section .text_g .tit:after {
    width: 10px;
    height: 10px;
  }

  .section .text_g .tit:before {
    margin: -17px 0 0 -12px;
    width: 70px;
    height: 70px;
    background-size: cover;
  }

  .section .text_g .txt1 {
    font-size: 15px;
    margin-bottom: 20px;
  }
}


@media screen and (max-width:767px) {
  .ptbr {
    display: none !important;
  }

  .mbr {
    display: block !important;
  }

  .section .text_g .tit {
    font-size: 28px;
  }

  .section .text_g .txt1 {
    font-size: 13px;
  }

  .section .text_g .view a {
    font-size: 11px;
    background: #E63C64 url(../../img/view_icon.png) no-repeat center right 10px;
    padding: 5px 30px;
  }

  .top_btn {
    bottom: 10px;
    right: 10px;
  }
}


.section .text_g .tit {
  opacity: 0;
  transform: translateY(40px);
}

.section .text_g .tit b {
  opacity: 0;
  transform: translateY(40px);
}

.section .text_g .cate {
  opacity: 0;
  transform: translateY(40px);
}

.section .text_g .txt1 {
  opacity: 0;
  transform: translateY(40px);
}

.section .text_g .view {
  opacity: 0;
  transform: translateY(40px);
}

.section.on .text_g .tit {
  opacity: 1;
  transform: translateY(0px);
  transition: 0.9s 0.8s;
}

.section.on .text_g .tit b {
  opacity: 1;
  transform: translateY(0px);
  transition: 0.7s 0.2s;
}

.section.on .text_g .txt1 {
  opacity: 1;
  transform: translateY(0px);
  transition: 0.9s 1.1s;
}

.section.on .text_g .view {
  opacity: 1;
  transform: translateY(0px);
  transition: 0.9s 1.1s;
  margin-bottom: 50px;
}

.section.on .text_g .cate {
  opacity: 1;
  transform: translateY(0px);
  transition: 0.9s 1s;
}


#section1 {
  height: 100vh !important;
  background: #E7F9FC;
  overflow: hidden;
  position: relative;
}

.on #section1 {
  transition: border 0.8s 1.4s;
}

#section1 .section_inner {
  width: 100%;
}


#section1 .section_inner:before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -1350px;
  margin-right: -1850px;
  transform: rotate(-115deg);
  width: 1500px;
  height: 1500px;
  background: #FAED61;
  z-index: 2;
}

#section1.on .section_inner:before {
  transition: 1.2s 0.5s;
  margin-bottom: -1200px;
  margin-right: -1400px;
}

#section1 .m_ill_tree {
  position: absolute;
  bottom: 0;
  left: -100px;
  z-index: 1;
  width: 1100px;
}

#section1.on .m_ill_tree {
  transition: 1.2s 0.5s;
  bottom: 0;
  left: 0;
}

#section1 .m_ill_cloud {
  position: absolute;
  bottom: 14%;
  left: 18%;
  z-index: 1;
  width: 260px;
  animation: cloud 8s linear infinite;
  -moz-animation: cloud 8s linear infinite;
  -webkit-animation: cloud 8s linear infinite;
  -o-animation: cloud 8s linear infinite;
}

#section1 .m_ill_cloud_s {
  position: absolute;
  top: 39%;
  left: -2%;
  z-index: 1;
  width: 180px;
  opacity: 0.8;
  transform: rotate(-10deg) scaleX(-1);
  animation: cloud_s 9s linear infinite;
  -moz-animation: cloud_s 9s linear infinite;
  -webkit-animation: cloud_s 9s linear infinite;
  -o-animation: cloud_s 9s linear infinite;
}

#section1 .m_ill_girl {
  position: absolute;
  bottom: 0;
  margin-bottom: 60px;
  opacity: 0;
  left: 0%;
  z-index: 10;
  width: 330px;
}

#section1.on .m_ill_girl {
  transition: 1.2s 0.5s;
  opacity: 1;
  left: 5%;
  animation: girl 1s linear infinite;
  -moz-animation: girl 1s linear infinite;
  -webkit-animation: girl 1s linear infinite;
  -o-animation: girl 1s linear infinite;
}

#section1 .m_ill_boy {
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
  opacity: 0;
  left: 40%;
  z-index: 10;
  width: 180px;
}

#section1.on .m_ill_boy {
  transition: 1.2s 0.5s;
  opacity: 1;
  left: 38%;
  animation: boy 2s linear infinite;
  -moz-animation: boy 2s linear infinite;
  -webkit-animation: boy 1s linear infinite;
  -o-animation: boy 1s linear infinite;
}

#section1 .m_ill_poong {
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
  opacity: 0;
  left: 40%;
  z-index: 10;
  width: 160px;
}

#section1.on .m_ill_poong {
  transition: 1.2s 0.5s;
  opacity: 1;
  left: 55%;
  animation: girl 1s linear infinite;
  -moz-animation: girl 1s linear infinite;
  -webkit-animation: girl 1s linear infinite;
  -o-animation: girl 1s linear infinite;
}


#section1 .m_ill_baquy {
  position: absolute;
  bottom: 10%;
  margin-bottom: 20px;
  opacity: 0;
  left: 40%;
  z-index: 10;
  width: 100px;
}

#section1.on .m_ill_baquy {
  transition: 1.2s 0.5s;
  opacity: 1;
  left: 85%;
  animation: boy 2s linear infinite;
  -moz-animation: boy 2s linear infinite;
  -webkit-animation: boy 1s linear infinite;
  -o-animation: boy 1s linear infinite;
}

#section1 .m_ill_fly {
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
  opacity: 0;
  left: 80%;
  z-index: 10;
  width: 80px;
}

#section1.on .m_ill_fly {
  transition: 1.2s 0.5s;
  opacity: 1;
  top: 12%;
  left: 85%;
  animation: girl 5s linear infinite;
  -moz-animation: girl 5s linear infinite;
  -webkit-animation: girl 5s linear infinite;
  -o-animation: girl 1s linear infinite;
}

.m_ill_tree img,
.m_ill_cloud img,
.m_ill_cloud_s img,
.m_ill_girl img,
.m_ill_boy img,
.m_ill_fly img,
.m_ill_baquy img,
.m_ill_poong img {
  width: 100%;
}

@media screen and (max-width:1400px) {
  #section1 .m_ill_girl {
    width: 120px;
  }

  #section1 .m_ill_boy {
    width: 120px;
  }

  #section1 .m_ill_poong {
    width: 120px;
  }

  #section1 .m_ill_baquy {
    width: 120px;
  }

  #section1 .m_ill_fly {
    width: 120px;
  }
}

@media screen and (max-width:1000px) {
  #section1 .m_ill_tree {
    width: 550px;
  }

  #section1 .m_ill_cloud {
    width: 140px;
  }

  #section1 .m_ill_girl {
    width: 80px;
    margin-bottom: 20px;
  }

  #section1.on .m_ill_girl {
    left: 20%;
  }

  #section1 .m_ill_boy {
    width: 80px;
  }

  #section1 .m_ill_poong {
    width: 80px;
  }

  #section1 .m_ill_baquy {
    width: 40px;
  }

  #section1 .m_ill_fly {
    width: 50px;
  }

  .section.on .text_g .view {
    margin-bottom: 20px;
  }
}


.mlo_banner {
  left: 0;
  width: 100%;
  position: absolute;
  top: 50%;
  margin-top: -360px;
  overflow: hidden;
  z-index: 2;
}

.mlo_banner .container {
  width: 92%;
  max-width: 1400px;
  margin: 0 auto;
  height: 620px;
}

.mlo_banner-in-wrap {
  overflow: visible;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 100%;
}

.mlo_banner-in-wrap:first-child {
  padding: 45px 0;
  align-items: flex-end;
}

.mlo_banner-in-wrap .mlo_banner-in {
  width: 38%;
  max-width: 540px;
}

.mlo_banner-in-wrap .mlo_banner-in:first-child {
  width: 57%;
  max-width: 760px;
  overflow: visible;
}

.m-slider-wrap {
  width: 100%;
  margin: 0 auto;
  overflow: visible;
  position: relative;
}

.m-slider-prev,
.m-slider-next {
  display: block;
  width: 24px;
  height: 45px;
  cursor: pointer;
  position: absolute;
  top: 50%;
  margin-top: -22.5px;
}

.m-slider-prev {
  background: url('../../img/m-slider-prev.png') no-repeat center center;
  left: -50px;
}

.m-slider-next {
  background: url('../../img/m-slider-next.png') no-repeat center center;
  right: -50px;
}

.m-slider-wrap .m-slider-container {
  overflow: hidden;
  border-radius: 10px;
}

.m-slider-wrap .swiper-wrapper {
  width: 100%;
  margin: 0 auto;
}

.m-slider-wrap .swiper-slide {
  line-height: 0
}

.m-slider-wrap .swiper-slide img {
  max-width: 100%
}

.m-slider-tit-wrap {
  width: 100%;
  height: 45px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.m-slider-tit-wrap {
  margin-bottom: 10px;
}

.m-slider-tit-wrap .tit {
  color: #2e2e2e;
  font-size: 27px;
  line-height: 100%;
  font-family: 'yg-jalnan';
}

.m-slider-tit-wrap .tit span {
  color: #5778e6;
  font-family: 'yg-jalnan';
}

.m-slider-tit-wrap .m-slider-control {
  width: 95px;
  height: 36px;
  border-radius: 23px;
  background: #535DA1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-left: 18px;
}

.m-slider-tit-wrap .m-slider-control .m-slider-fraction,
.m-slider-tit-wrap .m-slider-control .m-slider-fraction span {
  display: inline-block;
  font-size: 17px;
  font-family: 'yg-jalnan';
  color: #fff;
  line-height: 100%;
}

.m-slider-tit-wrap .m-slider-control .m-slider-autoplay {
  display: inline-block;
  width: 7px;
  height: 11px;
  background: url('../../img/m-slider-stop.png') no-repeat center 0;
  cursor: pointer;
  margin-left: 12px;
}

.m-slider-tit-wrap .m-slider-control .m-slider-autoplay.pause {
  background: url('../../img/m-slider-start.png') no-repeat center 0;
}

.m-tit-wrap .stit {
  font-size: 24px;
  color: #000000;
  opacity: 0.7;
  font-family: 'Atomy-Bold';
  line-height: 120%;
  font-weight: 600;
}

.m-tit-wrap .tit {
  font-family: 'TTTtangsbudaejjigaeB', 'yg-jalnan';
  font-size: 55px;
  line-height: 110%;
  color: #13BA74;
  margin-top: 20px;
}

.m-tit-wrap .tit span {
  display: block;
  font-family: 'TTTtangsbudaejjigaeB', 'yg-jalnan';
  color: #363C5A;
}

.m-tit-wrap .con {
  font-size: 19px;
  letter-spacing: -0.03em;
  line-height: 140%;
  color: #3d3d3d;
  margin-top: 10px;
  word-break: keep-all;
}

.mquick {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 50px;
}

.mquick a {
  display: block;
}

.mquick a .icon {
  border-radius: 28px;
  background: #fff;
  line-height: 0;
  overflow: hidden;
  margin: 0 auto;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, .15);
}

.mquick a .icon img {
  max-width: 100%;
}

.mquick a p {
  margin-top: 13px;
  font-size: 17px;
  line-height: 130%;
  text-align: center;
  font-family: 'Atomy-Bold';
}

.mquick a .icon,
.mquick a p {
  max-width: 110px;
}


@media all and (max-width:1580px) {
  .mlo_banner {
    margin-top: -23%;
  }

  .mlo_banner .container {
    height: auto;
  }

  .m-slider-prev,
  .m-slider-next {
    display: block;
    width: 18px;
    background-size: 18px;
    height: 34px;
    margin-top: -17px;
  }

  .m-slider-prev {
    left: -34px;
  }

  .m-slider-next {
    right: -34px;
  }

  .m-tit-wrap .stit {
    font-size: 22px;
  }

  .m-tit-wrap .tit {
    font-size: 53px;
  }

  .mquick a .icon {
    border-radius: 20px;
  }

  .mquick a .icon,
  .mquick a p {
    max-width: 100px;
  }

  .mquick a p {
    margin-top: 13px;
    font-size: 15px;
  }
}

@media all and (max-width:1400px) {

  .m-tit-wrap .stit {
    font-size: 20px;
  }

  .m-tit-wrap .tit {
    font-size: 50px;
  }

  .m-tit-wrap .con {
    font-size: 17px;
  }

  .mquick {
    margin-top: 30px;
  }

  .mquick a .icon,
  .mquick a p {
    max-width: 90px;
  }

  .mquick a p {
    margin-top: 10px;
    font-size: 14px;
  }
}


@media all and (max-width:1280px) {

  .m-tit-wrap .stit {
    font-size: 16px;
  }

  .m-tit-wrap .tit {
    font-size: 43px;
  }

  .m-tit-wrap .con {
    font-size: 13px;
    margin-top: 4px;
  }

  .mquick a .icon,
  .mquick a p {
    max-width: 80px;
  }
}


@media all and (max-width:1110px) {
  .m-tit-wrap .tit {
    font-size: 27px;
  }

  .mquick {
    margin-top: 20px;
  }

  .mquick a .icon,
  .mquick a p {
    max-width: 70px;
  }

  .mquick a p {
    font-size: 12px;
  }
}


@media all and (max-width:1000px) {
  #section1 .section_inner:before {
    display: none;
  }

  .mlo_banner {
    position: relative;
    top: 0%;
    margin-top: 0px;
  }

  .mlo_banner .container {
    max-width: 720px;
    margin: 50px auto 0 auto;
    padding: 0 0 100px 0;
  }

  .mlo_banner-in-wrap:first-child {
    padding: 35px 0;
  }

  .mlo_banner-in-wrap .mlo_banner-in {
    width: 100%;
    max-width: 100%;
  }

  .mlo_banner-in-wrap .mlo_banner-in:first-child {
    width: 100%;
  }

  .m-slider-prev {
    display: none;
  }

  .m-slider-next {
    display: none;
  }

  .m-slider-wrap {
    margin-top: 15px;
  }

  .m-tit-wrap {
    text-align: center;
    margin-top: 30px;
  }

  .mquick {
    max-width: 450px;
    margin: 30px auto 0 auto;
  }

  .mquick a .icon,
  .mquick a p {
    max-width: 90px;
  }
}


@media all and (max-width:767px) {
  .mlo_banner .container {
    max-width: 480px;
  }

  .m-slider-tit-wrap {
    margin-bottom: 0px;
  }

  .m-slider-tit-wrap .tit {
    font-size: 19px;
  }

  .m-slider-tit-wrap .m-slider-control {
    width: 90px;
    height: 30px;
    margin-left: 10px;
  }

  .m-slider-tit-wrap .m-slider-control .m-slider-fraction,
  .m-slider-tit-wrap .m-slider-control .m-slider-fraction span {
    font-size: 14px;
  }

  .m-tit-wrap .tit {
    font-size: 35px;
  }

  .mquick {
    max-width: 340px;
    margin: 30px auto 0 auto;
  }

  .mquick a .icon,
  .mquick a p {
    max-width: 75px;
  }
}


.business {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  background: #22B2BA url(../../img/mclass_bg.gif) no-repeat bottom right;
  background-size: 100%;
  z-index: 3;
}

.business .business_inner {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.business .business_inner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  margin-top: -1300px;
  margin-left: -1830px;
  transform: rotate(65deg);
  width: 1200px;
  height: 1200px;
  background: #FAED61;
}

.business.on .business_inner:before {
  transition: 1.2s 0.5s;
  margin-top: -900px;
  margin-left: -1534px;
}

.category_g {
  width: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}

.category_g .text_g {
  width: 100%;
  text-align: center;
}

.category_g .category_l {
  width: 92%;
  margin: 0 auto;
  max-width: 1500px;
  padding-top: 40px;
}

.category_l ul {
  margin: 0 auto;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}

.category_l li {
  position: relative;
  display: inline-block;
  width: 23%;
  padding: 1%;
  overflow: hidden;
}

.category_l li .img {
  width: 100%;
}

.category_l li .img img {
  width: 100%;
}

.category_l li .text {
  width: 100%;
  text-align: center;
}

.category_l li .text .tit {
  display: block;
  font-size: 25px;
  font-family: 'yg-jalnan';
  line-height: 100%;
  color: #fff;
  padding: 20px 0;
}

.category_l li .text p {
  display: block;
  font-size: 16px;
  width: 90%;
  margin: 0 auto;
  color: #fff;
  opacity: 0.8;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  line-height: 1.4em;
  height: 2.9em;
  text-overflow: ellipsis;
}

.category_l li .text span.btn {
  display: block;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  padding: 10px;
  font-family: 'IBMPlexSansKR-Regular';
  width: 130px;
  margin: 20px auto 0;
  background: #535DA1;
  line-height: 100%;
  border-radius: 30px;
}

.category_l li:hover .text span.btn {
  background: #363C5A;
}

.business.on .category_l li:nth-child(1) .img,
.business.on .category_l li:nth-child(2) .img,
.business.on .category_l li:nth-child(3) .img,
.business.on .category_l li:nth-child(4) .img {
  transform: rotate(0deg) scale(1);
  transition: 1.2s 0.6s;
  opacity: 1
}

.business.on .category_l li .img {
  transition: 0.9s;
}

.business .category_l li .img {
  opacity: 0.5;
  transform: rotate(0deg) scale(0.9);
}

.business.on .category_l li:hover .img {
  opacity: 0.6;
  transition: 0.9s;
}

@media screen and (max-width:1280px) {
  .business {
    background-size: 600px;
  }

  .category_g {
    margin: 80px auto;
    position: relative;
    left: 0;
    top: 0;
    transform: none;
  }

  .category_g .category_l {
    padding-top: 20px;
  }
}


@media screen and (max-width:1000px) {

  .business .business_inner:before,
  .business .business_inner:after {
    display: none;
  }

  .category_l ul {
    max-width: 700px;
  }

  .category_l li {
    width: 48%;
    margin: 10px 0;
  }

  /**�ؽ�Ʈ**/
  .category_l li .text .tit {
    font-size: 18px;
    padding: 15px 0;
  }

  .category_l li .text p {
    font-size: 13px;
  }

  .category_l li .text span.btn {
    font-size: 11px;
    margin: 10px auto 0;
  }
}


@media screen and (max-width:767px) {
  .category_g {
    margin: 60px auto;
  }

  .category_l ul {
    max-width: 500px;
  }

  .category_l li .text .tit {
    font-size: 16px;
    padding-bottom: 10px;
  }

  .category_l li .text p {
    font-size: 12px;
  }
}

.gallery {
  background: #FAED61;
  z-index: 3;
}

.gallery .section_inner:before {
  content: "";
  position: absolute;
  top: 250%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.5);
  width: 2400px;
  height: 1000px;
  background: #1BC98C;
  border-radius: 50%;
}

.gallery.on .section_inner:before {
  transform: translate(-50%, -50%) scale(1);
  transition: 0.8s 0.5s;
  top: 130%;
}

.gallery .section_inner {
  height: auto;
  padding: 80px 0 30px 40px;
}

.gallery .text_g {
  margin-bottom: 20px;
}

.gallery_g {
  width: 100%;
  height: 100%;
}

.gallery .text_g {
  margin-bottom: 40px;
  text-align: center;
}

.gallery .text_g .tit,
.gallery .text_g .txt1 {
  color: #000000;
}

.gallery_slide>.gallery_pagination {
  position: relative;
  width: calc(100% - 40px);
  height: 10px;
  background: #fff;
  border-radius: 6px;
  margin-top: 40px;
}

.gallery_slide>.gallery_pagination>span {
  background: #FAED61;
  border-radius: 6px;
}

.gallery_item {
  width: calc(25% - 18px);
  margin-right: 50px;
  max-width: 300px;
  background: #fff;
  border-radius: 30px;
}

.gallery_item .img_inner {
  width: 100%;
  overflow: hidden;
  transition: 0.5s;
}

.gallery_item a:hover {
  background: #FFDFA0;
}

.gallery_item .text {
  display: block;
  overflow: hidden;
  text-align: center;
  padding: 17px 10px 22px 10px;
}

.gallery_item .name {
  display: block;
  font-size: 23px;
  font-family: 'yg-jalnan';
  line-height: 100%;
  color: #111;
}

.gallery_item .text p {
  font-size: 16px;
  padding-top: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  line-height: 1.4em;
  height: 1.4em;
  text-overflow: ellipsis;
}

.gallery .gallery_item .img {
  width: 100%;
  padding-bottom: 100%;
  transition: 0.1s;
  transform: scale(1.5);
  border-radius: 26px;
}

.gallery.on .gallery_item .img {
  transform: scale(0.94);
}

.gallery .gallery_item:hover .img {
  transition: 0.1s;
  transform: scale(0.91);
}

.gallery .gallery_item .text {
  opacity: 0;
  transform: translateY(40px);
}

.gallery.on .gallery_item .text {
  opacity: 1;
  transform: translateY(0px);
}

.gallery.on .gallery_item .img {
  transition: 1.2s 0.2s;
}

.gallery.on .gallery_item .text {
  transition: 0.9s 1.3s;
}

.gallery .gallery_slide>.gallery_pagination {
  width: 0;
}

.gallery.on .gallery_slide>.gallery_pagination {
  width: calc(100% - 40px);
  transition: 0.9s 1.5s;
}

@media screen and (max-width:1279px) {
  .gallery_item {
    width: calc(40% - 18px);
    max-width: 320px;
  }
}

@media screen and (max-width:767px) {
  .gallery .section_inner {
    padding: 50px 0 30px 20px;
  }

  .gallery_item {
    width: calc(50% - 18px);
    margin-right: 20px;
    max-width: 250px;
  }

  .gallery_item .name {
    font-size: 15px;
  }

  .gallery_item .text {
    padding: 14\3px 5px 19\8px 5px;
  }

  .gallery_item .text p {
    font-size: 12px;
  }

  .gallery.on .gallery_slide>.gallery_pagination {
    width: calc(100% - 20px);
  }

  .gallery_slide>.gallery_pagination {
    position: relative;
    width: calc(100% - 20px);
    height: 7px;
    margin-top: 20px;
  }

  .gallery.on .gallery_slide>.gallery_pagination {
    width: calc(100% - 20px);
  }

  .gallery.on .section_inner:before {
    transform: translate(-50%, -50%) scale(1);
    transition: 0.8s 0.5s;
    top: 150%;
  }
}


.gallery .m_ill_cloud {
  position: absolute;
  top: 17%;
  left: 18%;
  margin-left: -10%;
  z-index: 1;
  animation: cloud 8s linear infinite;
  -moz-animation: cloud 8s linear infinite;
  -webkit-animation: cloud 8s linear infinite;
  -o-animation: cloud 8s linear infinite;
}

.gallery .m_ill_cloud_s {
  position: absolute;
  top: 21%;
  left: 5%;
  margin-left: 80%;
  z-index: 1;
  opacity: 0.8;
  transform: rotate(-10deg) scaleX(-1);
  animation: cloud_s 9s linear infinite;
  -moz-animation: cloud_s 9s linear infinite;
  -webkit-animation: cloud_s 9s linear infinite;
  -o-animation: cloud_s 9s linear infinite;
}

.gallery .m_ill_balloon {
  position: absolute;
  top: 14%;
  right: 8%;
  z-index: 1;
  animation: balloon 5s linear infinite;
  -moz-animation: balloon 5s linear infinite;
  -webkit-animation: balloon 5s linear infinite;
  -o-animation: balloon 5s linear infinite;
}

.gallery .m_ill_sun {
  position: absolute;
  top: 14%;
  left: 6%;
  z-index: 1;
  width: 90px;
  animation: sun 1.5s linear infinite;
  -moz-animation: sun 1.5s linear infinite;
  -webkit-animation: sun 1.5s linear infinite;
  -o-animation: sun 1.5s linear infinite;
}

.gallery .m_ill_rabbit {
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
  left: 85%;
  z-index: 1;
  animation: girl 1.5s linear infinite;
  -moz-animation: girl 1.5s linear infinite;
  -webkit-animation: girl 1.5s linear infinite;
  -o-animation: girl 1.5s linear infinite;
}

.gallery .m_ill_sheep {
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
  left: 14%;
  z-index: 1;
  animation: boy 1.5s linear infinite;
  -moz-animation: girl 1.5s linear infinite;
  -webkit-animation: girl 1.5s linear infinite;
  -o-animation: girl 1.5s linear infinite;
}

.gallery .m_ill_goom {
  position: absolute;
  top: 14%;
  left: 32%;
  z-index: 1;
  width: 90px;
  /* animation: sun 1.5s linear infinite;
  -moz-animation: sun 1.5s linear infinite;
  -webkit-animation: sun 1.5s linear infinite;
  -o-animation: sun 1.5s linear infinite; */
}

@media screen and (max-width:1000px) {

  .gallery .m_ill_cloud img,
  .gallery .m_ill_cloud_s img,
  .gallery .m_ill_balloon img,
  .gallery .m_ill_sun img,
  .gallery .m_ill_rabbit img,
  .gallery .m_ill_sheep img {
    width: 100%;
  }

  .gallery .m_ill_cloud {
    width: 100px;
  }

  .gallery .m_ill_cloud_s {
    width: 90px;
    top: 10%;
  }

  .gallery .m_ill_balloon {
    width: 35px;
    top: 1%;
  }
}

.gallery .m_ill_sun {
  width: 70px;
  top: 10%;
}

.gallery .m_ill_rabbit {
  width: 65px;
  left: 80%;
  margin-bottom: 0px;
}

.gallery .m_ill_sheep {
  width: 35px;
}

.gallery .m_ill_goom {
  width: 45px;
  top: 12%;
}

.gallery .m_ill_goom img {
  display: none;
}
}

.board_list {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  background: #1BC98D;
}

.board_list .section_inner {
  overflow: hidden;
  position: relative;
  display: block;
  background: #1BC98D;
  width: 100%;
  height: 100%;
}

.board_list .section_inner:before {
  content: "";
  position: absolute;
  bottom: -400px;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  background: #215FC7 url(../../img/mboard_bg.jpg) no-repeat center 0;
}

.board_list.on .section_inner:before {
  transition: 1.1s 0.1s;
  bottom: 0px;
  opacity: 1;
}

.board_list .board_g {
  max-width: 1400px;
  margin: 0 auto;
  margin-top: -13%;
  top: 0;
  transform: translateY(50%);
  height: 100%;
}

.board_list .board_g .text_g {
  text-align: center;
}

.section .m_board {
  width: 100%;
  margin: 20px auto 0;
}

.section .m_board {
  opacity: 0;
  transform: translateY(40px);
  width: 100%;
}

.section.on .m_board {
  opacity: 1;
  transform: translateY(0px);
  transition: 0.9s 0.8s;
}

.section .m_board .board_output {
  width: 98%;
  margin: 0 auto;
}

.section .m_board .board_output tr:after {
  content: "";
  display: block;
  clear: both;
}

.section .m_board .board_output tr .board_output tr {
  float: left;
  width: 23%;
  margin: 10px 1%;
  padding: 20px 0px;
  background: #fff;
  border-radius: 30px;
  display: inline-block;
}

.section .m_board .board_output tr .board_output tr td {
  padding: 8px 6%;
  width: 100%;
}

.section .m_board .board_output tr .board_output tr:nth-child(2),
.section .m_board .board_output tr .board_output tr:nth-child(4) {
  margin-top: 40px;
}

.section .m_board .board_output tr .board_output tr td:first-child {
  display: none;
}

.section .m_board .board_output tr td.bd_out1 {
  display: block;
  margin-bottom: 10px;
}

.section .m_board .board_output tr td.bd_out1 a {
  font-size: 20px;
  color: #4A506B;
  line-height: 120%;
  font-family: 'IBMPlexSansKR-Regular';
  font-weight: 700;
}

.section .m_board .board_output tr .board_output tr td:nth-child(3) {
  display: block;
  min-height: 120px;
  vertical-align: top;
  background: url(../../img/dot_line.gif) repeat-x 0px 0;
  padding-top: 20px;
}

.section .m_board .board_output tr .board_output tr td:nth-child(3) a {
  font-size: 15px;
  color: #4A506B;
  line-height: 120%;
  font-weight: 400;
  font-family: 'IBMPlexSansKR-Regular';
}

.section .m_board .board_output tr td.bd_out1 a:hover,
.section .m_board .board_output tr .board_output tr td:nth-child(3) a:hover {
  color: #E63C64;
  text-decoration: none;
}

.section .m_board .board_output .bd_out1 a img {
  width: 10px;
  height: 10px;
  vertical-align: top;
}

.section .m_board .board_output .bd_out1 img {
  width: 13px;
  height: 13px;
  vertical-align: top;
}

.section .m_board .board_output tr .board_output tr td:last-child {
  float: right;
  margin-right: 3%;
  text-align: right;
  line-height: 100%;
  color: #747474;
  font-size: 15px;
  font-family: 'yg-jalnan';
  color: #A3A3A3;
}


@media screen and (max-width:1279px) {
  .board_list .section_inner:before {
    background-size: cover;
  }

  .board_list .board_g {
    top: 0%;
    transform: translateY(0%);
    margin: 100px auto;
  }

  .section .m_board .board_output .bd_out1 a {
    font-size: 15px;
  }

  .section .m_board .board_output tr .board_output tr {
    padding: 15px 0px;
  }

  .section .m_board .board_output tr td.bd_out1 {
    margin-bottom: 10px;
  }

  .section .m_board .board_output tr td.bd_out1 a {
    font-size: 18px;
  }

  .section .m_board .board_output tr .board_output tr td:nth-child(3) {
    min-height: 120px;
    padding-top: 10px;
  }

  .section .m_board .board_output tr .board_output tr td:nth-child(3) a {
    font-size: 13px;
  }

  .section .m_board .board_output tr .board_output tr td:last-child {
    margin-right: 2%;
    font-size: 12px;
  }
}

@media screen and (max-width:1000px) {
  .board_list .section_inner:before {
    background-size: 1000px;
  }

  .board_list .board_g {
    margin: 120px auto 30px auto;
  }

  .section .m_board .board_output {
    max-width: 700px;
  }

  .section .m_board .board_output tr .board_output tr {
    width: 98%;
  }

  .section .m_board .board_output tr .board_output tr td:nth-child(3) {
    min-height: auto;
  }

  .section .m_board .board_output tr .board_output tr:nth-child(2),
  .section .m_board .board_output tr .board_output tr:nth-child(4) {
    margin-top: 10px;
  }

  .gallery .m_ill_sun {
    width: 70px;
    top: 2%;
  }
}

@media screen and (max-width:767px) {
  .board_list .section_inner:before {
    background-size: 767px;
  }

  .m_board {
    margin: 10px auto 0;
  }

  .section .m_board .board_output tr .board_output tr {
    padding: 8px 0px;
  }

  .section .m_board .board_output .bd_out1 a img,
  .section .m_board .board_output .bd_out1 img {
    margin-top: 5px;
  }

  .section .m_board .board_output tr td.bd_out1 a {
    font-size: 14px;
  }

  .section .m_board .board_output tr .board_output tr td:nth-child(3) a {
    font-size: 12px;
  }
}

@media screen and (max-width:500px) {
  .board_list .section_inner:before {
    background-size: 550px;
  }
}

.board_list .m_ill_fish_m {
  position: absolute;
  top: 32%;
  left: 13%;
  z-index: 1;
  width: 100px;
  animation: fish_l 6s linear infinite;
  -moz-animation: fish_l 6s linear infinite;
  -webkit-animation: fish_l 6s linear infinite;
  -o-animation: fish_l 6s linear infinite;
}

.board_list .m_ill_fish_s {
  position: absolute;
  bottom: 10%;
  left: 5%;
  margin-left: 10%;
  z-index: 1;
  width: 75px;
  opacity: 0.8;
  animation: fish_l 9s linear infinite;
  -moz-animation: fish_l 9s linear infinite;
  -webkit-animation: fish_l 9s linear infinite;
  -o-animation: fish_l 9s linear infinite;
}

.board_list .m_ill_fish_b {
  position: absolute;
  top: 15%;
  right: 10%;
  margin-top: 10%;
  z-index: 1;
  width: 130px;
  animation: fish_r 7s linear infinite;
  -moz-animation: fish_r 7s linear infinite;
  -webkit-animation: fish_r 7s linear infinite;
  -o-animation: fish_r 7s linear infinite;
}

.board_list .m_ill_seahorse {
  position: absolute;
  top: 50%;
  left: 5%;
  z-index: 1;
  width: 100px;
  margin-left: 80%;
  animation: sun 1.5s linear infinite;
  -moz-animation: sun 1.5s linear infinite;
  -webkit-animation: sun 1.5s linear infinite;
  -o-animation: sun 1.5s linear infinite;
}

.board_list .m_ill_starfish {
  position: absolute;
  bottom: 4%;
  left: 6%;
  z-index: 1;
  width: 100px;
  animation: sun 3s linear infinite;
  -moz-animation: sun 3s linear infinite;
  -webkit-animation: sun 3s linear infinite;
  -o-animation: sun 3s linear infinite;
}

.board_list .m_ill_starfish_s {
  position: absolute;
  bottom: 1%;
  right: 16%;
  z-index: 1;
  width: 50px;
  animation: sun 2s linear infinite;
  -moz-animation: sun 2s linear infinite;
  -webkit-animation: sun 2s linear infinite;
  -o-animation: sun 2s linear infinite;
}

.m_ill_fish_m img,
.m_ill_fish_b img,
.m_ill_fish_b img,
.m_ill_fish_s img,
.m_ill_seahorse img,
.m_ill_starfish img,
.m_ill_starfish_s img {
  width: 100%;
}

@media screen and (max-width:1000px) {
  .board_list .m_ill_fish_m {
    width: 45px;
    top: 18%;
    margin-left: -9%;
  }

  .board_list .m_ill_fish_s {
    width: 45px;
    bottom: 2%;
    margin-left: 2%;
  }

  .board_list .m_ill_fish_b {
    width: 60px;
    margin-right: -10%;
  }

  .board_list .m_ill_seahorse {
    width: 60px;
    margin-left: 75%;
    top: 39%;
  }

  .board_list .m_ill_starfish {
    width: 45px;
    bottom: 41%;
  }

  .board_list .m_ill_starfish_s {
    width: 7%;
    bottom: 18%;
  }
}

.page4 {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  ;
  background: #1B4C9E;
}

.page4 .container {
  padding: 50px 0;
  max-width: 1500px;
  margin: 0 auto;
  width: 92%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.page4-tit {
  font-size: 22px;
  color: #fff;
  line-height: 110%;
}

.page4-tit span {
  font-family: 'yg-jalnan';
}

.page4 .page-navi {
  width: 98px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.page4 .page-navi .m-banner-prev {
  display: block;
  width: 44px;
  height: 44px;
  background: url('../../img/mlogo_banner_prev.jpg') no-repeat center center;
  cursor: pointer;
  border-radius: 50%;
  margin: 0 2%;
}

.page4 .page-navi .m-banner-next {
  display: block;
  width: 44px;
  height: 44px;
  background: url('../../img/mlogo_banner_next.jpg') no-repeat center center;
  cursor: pointer;
  border-radius: 50%;
  margin: 0 2%;
}

.m-banner-container {
  width: calc(100% - 300px);
  overflow: hidden;
}

.m-banner-container .swiper-slide a img {
  max-width: 100%;
  border-radius: 8px;
}

@media all and (max-width:1023px) {
  .page4 .container {
    padding: 40px 0;
  }
}

@media all and (max-width:767px) {
  .page4 .container {
    padding: 30px 0;
  }

  .m-banner-container {
    width: 100%;
    margin-top: 20px;
  }

  .page4 .page-navi {
    width: 68px;
    height: 30px;
  }

  .page4 .page-navi .m-banner-prev,
  .page4 .page-navi .m-banner-next {
    width: 30px;
    height: 30px;
    background-size: 30px;
  }
}

#fp-nav ul li:last-child {
  display: none;
}

html.fp-enabled,
.fp-enabled body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.fp-section {
  position: relative;
  -webkit-box-sizing: border-box;
  /* Safari<=5 Android<=3 */
  -moz-box-sizing: border-box;
  /* <=28 */
  box-sizing: border-box;
}

.fp-slide {
  float: left;
}

.fp-slide,
.fp-slidesContainer {
  height: 100%;
  display: block;
}

.fp-slides {
  z-index: 1;
  height: 100%;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.3s ease-out;
  /* Safari<=6 Android<=4.3 */
  transition: all 0.3s ease-out;
}

.fp-section.fp-table,
.fp-slide.fp-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.fp-tableCell {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

.fp-slidesContainer {
  float: left;
  position: relative;
}

.fp-controlArrow {
  position: absolute;
  z-index: 4;
  top: 50%;
  cursor: pointer;
  width: 0;
  height: 0;
  border-style: solid;
  margin-top: -38px;
  -webkit-user-select: none;
  /* webkit (safari, chrome) browsers */
  -moz-user-select: none;
  /* mozilla browsers */
  -khtml-user-select: none;
  /* webkit (konqueror) browsers */
  -ms-user-select: none;
  /* IE10+ */
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.fp-controlArrow.fp-prev {
  left: 15px;
  width: 0;
  border-width: 38.5px 34px 38.5px 0;
  border-color: transparent #fff transparent transparent;
}

.fp-controlArrow.fp-next {
  right: 15px;
  border-width: 38.5px 0 38.5px 34px;
  border-color: transparent transparent transparent #fff;
}

.fp-scrollable {
  overflow: hidden;
  position: relative;
}

.fp-scroller {
  overflow: hidden;
}

.iScrollIndicator {
  border: 0 !important;
}

.fp-notransition {
  -webkit-transition: none !important;
  transition: none !important;
}

#fp-nav {
  position: fixed;
  z-index: 100;
  margin-top: -32px;
  top: 50%;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
}

#fp-nav.right {
  right: 11px;
}

#fp-nav.left {
  left: 17px;
}

.fp-slidesNav {
  position: absolute;
  z-index: 4;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  left: 0 !important;
  right: 0;
  margin: 0 auto !important;
}

.fp-slidesNav.bottom {
  bottom: 17px;
}

.fp-slidesNav.top {
  top: 17px;
}

#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}

#fp-nav ul li,
.fp-slidesNav ul li {
  display: block;
  width: 15px;
  height: 15px;
  margin: 20px 0;
  position: relative;
}

.fp-slidesNav ul li {
  display: inline-block;
}

#fp-nav ul li a,
.fp-slidesNav ul li a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span,
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span {
  display: none;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  position: absolute;
  z-index: 1;
  height: 12px;
  width: 12px;
  background: #535DA1;
  left: 50%;
  top: 50%;
  margin: -3px 0 0 -4px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  border-radius: 100%;
}

#fp-nav ul li .fp-tooltip {
  position: absolute;
  top: 0;
  right: 0;
  margin: -4px -25px 0 0;
  border-radius: 20px;
  color: #fff;
  background: #535DA1;
  font-size: 14px;
  padding: 4px 40px 5px 16px;
  z-index: 10000;
  font-family: "Montserrat", "Noto Sans KR";
  font-weight: 600;
  white-space: nowrap;
  max-width: 220px;
  overflow: hidden;
  display: block;
  opacity: 0;
  width: 0;
  cursor: pointer;
}

#fp-nav ul li .fp-tooltip:after {
  display: block;
  content: "";
  width: 15px;
  height: 20px;
  background: url('../../img/mmenu_check.png') no-repeat right 10px;
  z-index: 100000;
  position: absolute;
  right: 10px;
  top: 0;
}

#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active+.fp-tooltip {
  -webkit-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
  width: auto;
  opacity: 1;
}

#fp-nav ul li .fp-tooltip.right {
  right: 20px;
}

#fp-nav ul li .fp-tooltip.left {
  left: 20px;
}

.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell {
  height: auto !important;
}

.fp-responsive .fp-auto-height-responsive.fp-section,
.fp-responsive .fp-auto-height-responsive .fp-slide,
.fp-responsive .fp-auto-height-responsive .fp-tableCell {
  height: auto !important;
}

height: auto !important;
}

#fp-nav ul li:last-child a span,
.fp-slidesNav ul li:last-child a span {
  display: none;
}

@media all and (max-width: 1280px) {
  #fp-nav.right {
    right: 10px;
  }
}

@media all and (max-width: 1279px) {

  .fp-section.fp-table,
  .fp-slide.fp-table {
    height: auto !important;
  }

  .fp-tableCell {
    height: auto !important;
  }
}

@media all and (max-width: 480px) {

  #fp-nav ul li:hover .fp-tooltip,
  #fp-nav.fp-show-active a.active+.fp-tooltip {
    display: none;
  }

  #fp-nav ul li,
  .fp-slidesNav ul li {
    margin: 0;
  }
}